package de.avatic.lcc.util.exception.badrequest;

import de.avatic.lcc.util.exception.base.BadRequestException;

public class MaterialNotFoundException extends BadRequestException {
    public MaterialNotFoundException(Integer id) {
        super("Material does not exists", "Material id "+id, null);
    }
}
